[Overview][Constants][Types][Classes][Index] | Reference for unit 'IBConnection' (#fcl)

# TIBConnection.Port

Port at which the server listens

## Declaration

Source position: ibconnection.pp line 142

`published property TIBConnection.Port : Cardinal stored False;`

## Description

Port can be set to the port that Firebird is listening on. If not specified, the default port of 3050 is used when establishing a connection. This property must be set prior to activaiting the connection.